Subject: DM completion event

From: Sandeep Gautam <[email-masked]>
Date: Mon, 13 Nov 2000 12:47:37 +0530

Hi,
if an event descriptor containing DM CE gets deactivated due to say Event buffer
control property becoming lockstep and subsequently one event being notified; do
we need to deactivae the digit map? will it become activated if the Eventsbuffer
control property changes to off (and as no new ED has been specified, so the
deactivated ED becomes active)?

Regards,
Sandy G